# Translation of Odoo Server.
# This file contains the translation of the following modules:
#	* hezkuntza
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 12.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-07-01 15:05+0000\n"
"PO-Revision-Date: 2019-07-01 15:05+0000\n"
"Last-Translator: <>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_academic_year
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_student__academic_year_id
msgid "Academic Year"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_shift__active
msgid "Active"
msgstr ""

#. module: hezkuntza
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_activity_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_contract_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_course_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_designation_level_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_field_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_group_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_idtype_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_language_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_level_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_model_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_plan_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_position_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_shift_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_subject_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_task_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_work_reason_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_workday_type_view_form
msgid "Basque"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_activity_type__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_classroom__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_contract_type__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_course__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_data__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_designation_level__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_field__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_group__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_group_type__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_idtype__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_language__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_level__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_model__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_plan__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_position__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_shift__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_subject__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_task_type__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_work_reason__description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_workday_type__description_eu
msgid "Basque Description"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_subject__min_description_eu
msgid "Basque Min. Description"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_activity_type__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_classroom__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_contract_type__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_course__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_data__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_designation_level__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_field__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_group__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_group_type__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_idtype__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_language__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_level__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_model__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_plan__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_position__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_shift__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_subject__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_task_type__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_work_reason__short_description_eu
#: model:ir.model.fields,field_description:hezkuntza.field_education_workday_type__short_description_eu
msgid "Basque Short Description"
msgstr ""

#. module: hezkuntza
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_activity_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_all_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_classroom_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_contract_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_course_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_designation_level_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_field_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_group_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_group_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_idtype_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_language_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_course_subject_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_field_subject_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_task_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_workday_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_model_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_position_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_resource_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_schedule_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_shift_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_student_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_subject_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_task_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_teacher_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_work_reason_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_workday_type_view_form
msgid "Cancel"
msgstr "Ezeztatu"

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_shift
msgid "Class Shift"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_shift
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_shift__file
msgid "Class Shifts File (V55T32)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_classroom__file
msgid "Classrooms (T06)"
msgstr ""

#. module: hezkuntza
#: model:ir.ui.menu,name:hezkuntza.education_configuration_menuitem
msgid "Configuration"
msgstr "Konfigurazioa"

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_res_partner
msgid "Contact"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_hr_contract
msgid "Contract"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_contract_type
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_contract_type__file
msgid "Contract Types File (T31)"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_course
msgid "Course"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_course
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_course__file
msgid "Courses File (V55T12)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_shift__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_activity_type__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_classroom__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_contract_type__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_course__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_designation_level__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_field__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group_type__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_idtype__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_language__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_course_subject__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_field_subject__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_task_type__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_workday_type__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_model__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_position__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_resource__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_schedule__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_shift__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_student__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_subject__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_task_type__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_teacher__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_work_reason__create_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_workday_type__create_uid
msgid "Created by"
msgstr "Nork sortua"

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_shift__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_activity_type__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_classroom__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_contract_type__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_course__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_designation_level__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_field__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group_type__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_idtype__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_language__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_course_subject__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_field_subject__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_task_type__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_workday_type__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_model__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_position__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_resource__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_schedule__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_shift__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_student__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_subject__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_task_type__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_teacher__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_work_reason__create_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_workday_type__create_date
msgid "Created on"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_shift__description
msgid "Description"
msgstr "Deskribapena"

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_designation_level
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_designation_level__file
msgid "Designation Levels File (061)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_shift__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_activity_type__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_classroom__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_contract_type__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_course__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_designation_level__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_field__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group_type__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_idtype__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_language__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_course_subject__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_field_subject__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_task_type__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_workday_type__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_model__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_position__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_resource__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_schedule__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_shift__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_student__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_subject__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_task_type__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_teacher__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_work_reason__display_name
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_workday_type__display_name
msgid "Display Name"
msgstr "Izena erakutsi"

#. module: hezkuntza
#: model:ir.module.category,name:hezkuntza.education_module_category
msgid "Education"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_group__center_id
#: model:ir.model.fields,field_description:hezkuntza.field_hr_contract__ed_center_id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_classroom__center_id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_resource__center_id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_student__center_id
#: model:ir.ui.menu,name:hezkuntza.education_center_configuration_menuitem
msgid "Education Center"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_shift__education_code
msgid "Education Code"
msgstr ""

#. module: hezkuntza
#: code:addons/hezkuntza/models/education_activity_type.py:17
#: code:addons/hezkuntza/models/education_contract_type.py:17
#: code:addons/hezkuntza/models/education_course.py:17
#: code:addons/hezkuntza/models/education_designation_level.py:17
#: code:addons/hezkuntza/models/education_field.py:17
#: code:addons/hezkuntza/models/education_group_type.py:17
#: code:addons/hezkuntza/models/education_idtype.py:17
#: code:addons/hezkuntza/models/education_language.py:17
#: code:addons/hezkuntza/models/education_level.py:17
#: code:addons/hezkuntza/models/education_model.py:17
#: code:addons/hezkuntza/models/education_plan.py:17
#: code:addons/hezkuntza/models/education_position.py:17
#: code:addons/hezkuntza/models/education_shift.py:19
#: code:addons/hezkuntza/models/education_subject.py:37
#: code:addons/hezkuntza/models/education_task_type.py:26
#: code:addons/hezkuntza/models/education_work_reason.py:17
#: code:addons/hezkuntza/models/education_workday_type.py:17
#, python-format
msgid "Education Code must be {} digits long!"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_contract_type
msgid "Education Contract Type"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_data
msgid "Education Data Base Model"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_designation_level
msgid "Education Designation Level"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_field
msgid "Education Field"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_group
msgid "Education Group"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_idtype
msgid "Education ID Type"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_level
msgid "Education Level"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_level_workday_type
msgid "Education Level and Workday Type Relation"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_level_course_subject
msgid "Education Level, Course and Subject Relation"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_level_field_subject
msgid "Education Level, Field and Subject Relation"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_activity_type
msgid "Education Other Activity Type"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_plan
msgid "Education Plan"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_position
msgid "Education Position"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_subject
msgid "Education Subject"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_task_type
msgid "Education Task Type"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_workday_type
msgid "Education Type of Workday"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_work_reason
msgid "Education Work Reason"
msgstr ""

#. module: hezkuntza
#: code:addons/hezkuntza/wizard/upload_education_group.py:62
#, python-format
msgid "Education center not found"
msgstr ""

#. module: hezkuntza
#: sql_constraint:education.shift:0
msgid "Education code must be unique!"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_group_type
msgid "Educational Group Type"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_group_type
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group_type__file
msgid "Educational Group Types File (T05)"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_model
msgid "Educational Model"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_model
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_model__file
msgid "Educational Models file (V55T35)"
msgstr ""

#. module: hezkuntza
#: code:addons/hezkuntza/wizard/upload_education_activity_type.py:20
#: code:addons/hezkuntza/wizard/upload_education_classroom.py:23
#: code:addons/hezkuntza/wizard/upload_education_contract_type.py:20
#: code:addons/hezkuntza/wizard/upload_education_course.py:24
#: code:addons/hezkuntza/wizard/upload_education_designation_level.py:20
#: code:addons/hezkuntza/wizard/upload_education_field.py:19
#: code:addons/hezkuntza/wizard/upload_education_group.py:45
#: code:addons/hezkuntza/wizard/upload_education_group_type.py:20
#: code:addons/hezkuntza/wizard/upload_education_idtype.py:20
#: code:addons/hezkuntza/wizard/upload_education_language.py:20
#: code:addons/hezkuntza/wizard/upload_education_level.py:20
#: code:addons/hezkuntza/wizard/upload_education_level_course_subject.py:27
#: code:addons/hezkuntza/wizard/upload_education_level_field_subject.py:27
#: code:addons/hezkuntza/wizard/upload_education_level_task_type.py:23
#: code:addons/hezkuntza/wizard/upload_education_level_workday_type.py:25
#: code:addons/hezkuntza/wizard/upload_education_model.py:19
#: code:addons/hezkuntza/wizard/upload_education_position.py:23
#: code:addons/hezkuntza/wizard/upload_education_resource.py:27
#: code:addons/hezkuntza/wizard/upload_education_schedule.py:42
#: code:addons/hezkuntza/wizard/upload_education_shift.py:20
#: code:addons/hezkuntza/wizard/upload_education_student.py:26
#: code:addons/hezkuntza/wizard/upload_education_subject.py:20
#: code:addons/hezkuntza/wizard/upload_education_task_type.py:20
#: code:addons/hezkuntza/wizard/upload_education_teacher.py:41
#: code:addons/hezkuntza/wizard/upload_education_work_reason.py:20
#: code:addons/hezkuntza/wizard/upload_education_workday_type.py:20
#, python-format
msgid "Empty file."
msgstr ""

#. module: hezkuntza
#: model:ir.ui.menu,name:hezkuntza.faculty_configuration_menuitem
msgid "Faculty"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group__file
#: model:ir.ui.menu,name:hezkuntza.groups_configuration_menuitem
msgid "Groups"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_shift__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_activity_type__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_classroom__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_contract_type__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_course__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_designation_level__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_field__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group_type__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_idtype__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_language__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_course_subject__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_field_subject__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_task_type__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_workday_type__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_model__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_position__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_resource__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_schedule__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_shift__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_student__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_subject__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_task_type__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_teacher__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_work_reason__id
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_workday_type__id
msgid "ID"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_idtype
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_idtype__file
msgid "ID Types File (V55T86)"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_education_language
msgid "Language"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_language
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_language__file
msgid "Languages File (T55)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_shift____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_activity_type____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_classroom____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_contract_type____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_course____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_designation_level____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_field____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group_type____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_idtype____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_language____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_course_subject____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_field_subject____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_task_type____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_workday_type____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_model____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_position____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_resource____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_schedule____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_shift____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_student____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_subject____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_task_type____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_teacher____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_work_reason____last_update
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_workday_type____last_update
msgid "Last Modified on"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_shift__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_activity_type__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_classroom__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_contract_type__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_course__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_designation_level__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_field__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group_type__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_idtype__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_language__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_course_subject__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_field_subject__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_task_type__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_workday_type__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_model__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_position__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_resource__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_schedule__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_shift__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_student__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_subject__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_task_type__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_teacher__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_work_reason__write_uid
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_workday_type__write_uid
msgid "Last Updated by"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_shift__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_activity_type__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_classroom__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_contract_type__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_course__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_designation_level__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_field__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_group_type__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_idtype__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_language__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_course_subject__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_field_subject__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_task_type__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_workday_type__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_model__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_position__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_resource__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_schedule__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_shift__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_student__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_subject__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_task_type__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_teacher__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_work_reason__write_date
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_workday_type__write_date
msgid "Last Updated on"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_level_course_subject
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_course_subject__file
msgid "Level / Course / Subject File (V55T25)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_level_field_subject
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_field_subject__file
msgid "Level / Field / Subject File (V55T15W18T54_2)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_level_workday_type
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_workday_type__file
msgid "Level and Workday Type Relation File (T09)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_level
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level__file
msgid "Levels File (V55T11)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_activity_type__file
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_activity_type
msgid "Other Activity Types File (T07)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_other_position
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_position__file_other
msgid "Other Positions file (T16)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_normal_position
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_position__file_normal
msgid "Positions file (070)"
msgstr ""

#. module: hezkuntza
#: model:ir.ui.menu,name:hezkuntza.relation_configuration_menuitem
msgid "Relations"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_resource__file
msgid "Resources"
msgstr ""

#. module: hezkuntza
#: model:res.groups,name:hezkuntza.education_responsible
msgid "Responsible"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_schedule__file
msgid "Schedule File"
msgstr ""

#. module: hezkuntza
#: model:ir.ui.menu,name:hezkuntza.schedule_table_configuration_menuitem
msgid "Schedule Table"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_education_shift__short_description
msgid "Short Description"
msgstr ""

#. module: hezkuntza
#: model:res.groups,name:hezkuntza.education_basque
msgid "Show Basque Descriptions"
msgstr ""

#. module: hezkuntza
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_activity_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_contract_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_course_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_designation_level_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_field_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_group_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_idtype_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_language_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_level_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_model_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_plan_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_position_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_shift_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_subject_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_task_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_work_reason_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.education_workday_type_view_form
msgid "Spanish"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_student__file
msgid "Students File (T27)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_field
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_field__file
msgid "Study Fields File (V55T14)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_subject
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_subject__file
msgid "Subjects File (V55T15W18T54_1)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_level_task_type
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_level_task_type__file
msgid "Task Type per Level File (T08)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_task_type
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_task_type__file
msgid "Task Types File (T13)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_teacher__file
msgid "Teachers (T06)"
msgstr ""

#. module: hezkuntza
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_activity_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_all_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_classroom_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_contract_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_course_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_designation_level_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_field_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_group_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_group_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_idtype_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_language_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_course_subject_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_field_subject_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_task_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_workday_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_model_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_position_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_resource_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_schedule_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_shift_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_student_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_subject_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_task_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_teacher_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_work_reason_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_workday_type_view_form
msgid "Upload"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_activity_type
#: model:ir.ui.menu,name:hezkuntza.upload_activity_type_menuitem
msgid "Upload Activity Types"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_classroom
#: model:ir.ui.menu,name:hezkuntza.upload_education_classroom_menuitem
msgid "Upload Classrooms"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_course
#: model:ir.ui.menu,name:hezkuntza.upload_course_menuitem
msgid "Upload Course"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_designation_level
#: model:ir.ui.menu,name:hezkuntza.upload_designation_level_menuitem
msgid "Upload Designation Level"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_all
#: model:ir.ui.menu,name:hezkuntza.education_configuration_all_menuitem
msgid "Upload Education"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_contract_type
#: model:ir.ui.menu,name:hezkuntza.upload_contract_type_menuitem
msgid "Upload Education Contract Types"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_level_task_type
#: model:ir.ui.menu,name:hezkuntza.upload_level_task_type_menuitem
msgid "Upload Education Level and Task Type Relation"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_level_workday_type
#: model:ir.ui.menu,name:hezkuntza.upload_level_workday_type_menuitem
msgid "Upload Education Level and Workday Type Relation"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_level_course_subject
#: model:ir.ui.menu,name:hezkuntza.upload_level_course_subject_menuitem
msgid "Upload Education Level, Course and Subject Relation"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_level_field_subject
#: model:ir.ui.menu,name:hezkuntza.upload_level_field_subject_menuitem
msgid "Upload Education Level, Study Field and Subject Relation"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_position
#: model:ir.ui.menu,name:hezkuntza.upload_position_menuitem
msgid "Upload Education Positions"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_student
#: model:ir.ui.menu,name:hezkuntza.upload_student_menuitem
msgid "Upload Education Students / Group"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_subject
#: model:ir.ui.menu,name:hezkuntza.upload_subject_menuitem
msgid "Upload Education Subjects"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_workday_type
#: model:ir.ui.menu,name:hezkuntza.upload_workday_type_menuitem
msgid "Upload Education Workday Types"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_model
#: model:ir.ui.menu,name:hezkuntza.upload_model_menuitem
msgid "Upload Educational Models"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_group_type
#: model:ir.ui.menu,name:hezkuntza.upload_group_type_menuitem
msgid "Upload Group Types"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_group
#: model:ir.ui.menu,name:hezkuntza.upload_group_menuitem
msgid "Upload Groups"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_idtype
#: model:ir.ui.menu,name:hezkuntza.upload_idtype_menuitem
msgid "Upload ID Types"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_language
#: model:ir.ui.menu,name:hezkuntza.upload_language_menuitem
msgid "Upload Languages"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_level
#: model:ir.ui.menu,name:hezkuntza.upload_level_menuitem
msgid "Upload Level"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_resource
#: model:ir.ui.menu,name:hezkuntza.upload_resource_menuitem
msgid "Upload Resources"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_schedule
#: model:ir.ui.menu,name:hezkuntza.upload_schedule_menuitem
msgid "Upload Schedule"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_shift
#: model:ir.ui.menu,name:hezkuntza.upload_shift_menuitem
msgid "Upload Shifts"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_field
#: model:ir.ui.menu,name:hezkuntza.upload_field_menuitem
msgid "Upload Study Fields"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_task_type
#: model:ir.ui.menu,name:hezkuntza.upload_task_type_menuitem
msgid "Upload Task Types"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_teacher
#: model:ir.ui.menu,name:hezkuntza.upload_teacher_menuitem
msgid "Upload Teachers"
msgstr ""

#. module: hezkuntza
#: model:ir.actions.act_window,name:hezkuntza.action_upload_education_work_reason
#: model:ir.ui.menu,name:hezkuntza.upload_work_reason_menuitem
msgid "Upload Work Reasons"
msgstr ""

#. module: hezkuntza
#: model:res.groups,name:hezkuntza.education_user
msgid "User"
msgstr "Erabiltzailea"

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_shift
msgid "Wizard to Upload Class Shift"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_classroom
msgid "Wizard to Upload Classrooms"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_contract_type
msgid "Wizard to Upload Education Contract Types"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_course
msgid "Wizard to Upload Education Courses"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_all
msgid "Wizard to Upload Education Data"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_designation_level
msgid "Wizard to Upload Education Designation Levels"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_field
msgid "Wizard to Upload Education Fields"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_idtype
msgid "Wizard to Upload Education ID Types"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_level_task_type
msgid "Wizard to Upload Education Level and Task Type Relation"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_level_workday_type
msgid "Wizard to Upload Education Level and Workday Type Relation"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_level_course_subject
msgid "Wizard to Upload Education Level, Course and Subject Relation"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_level_field_subject
msgid "Wizard to Upload Education Level, Field and Subject Relation"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_level
msgid "Wizard to Upload Education Levels"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_activity_type
msgid "Wizard to Upload Education Other Activity Types"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_position
msgid "Wizard to Upload Education Position"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_task_type
msgid "Wizard to Upload Education Task Type"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_workday_type
msgid "Wizard to Upload Education Type of Workday"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_work_reason
msgid "Wizard to Upload Education Work Reason"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_group_type
msgid "Wizard to Upload Educational Group Types"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_model
msgid "Wizard to Upload Educational Model"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_group
msgid "Wizard to Upload Groups"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_language
msgid "Wizard to Upload Languages"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_resource
msgid "Wizard to Upload Resources"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_schedule
msgid "Wizard to Upload Schedule"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_student
msgid "Wizard to Upload Student"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_subject
msgid "Wizard to Upload Subjects"
msgstr ""

#. module: hezkuntza
#: model:ir.model,name:hezkuntza.model_upload_education_teacher
msgid "Wizard to Upload Teachers"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_work_reason
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_work_reason__file
msgid "Work Reasons File (T04)"
msgstr ""

#. module: hezkuntza
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_all__file_workday_type
#: model:ir.model.fields,field_description:hezkuntza.field_upload_education_workday_type__file
msgid "Workday Types File (T30)"
msgstr ""

#. module: hezkuntza
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_activity_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_all_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_classroom_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_contract_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_course_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_designation_level_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_field_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_group_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_group_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_idtype_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_language_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_course_subject_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_field_subject_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_task_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_level_workday_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_model_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_position_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_resource_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_schedule_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_shift_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_student_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_subject_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_task_type_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_teacher_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_work_reason_view_form
#: model_terms:ir.ui.view,arch_db:hezkuntza.upload_education_workday_type_view_form
msgid "or"
msgstr "o"

